Redmine - Defect #5935

Add Another file to ticket doesn't work in IE Internet Explorer
2010-07-22 00:09 - Patrick Cummins

Status: Closed Start date: 2010-07-22
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Attachments Estimated time: 0.00 hour
Target version: 1.0.1

Resolution: Fixed Affected version:

Description

In the latest RC1.0 the link to 'add another file' doesn't seem to work in internet explorer.

Clicking the links scrolls the browser to the top of the page.

r3854

History

#1 - 2010-07-22 06:32 - Sepp _

same here

#2 - 2010-07-22 13:34 - Felix Schafer
| can confirm that on IE8/XP32bit.

#3 - 2010-07-22 14:04 - Curtis Stewart

Same on Windows 7 with IE8 64 bit
Work fine in Firefox on same box.
However most of my users are IE.

#4 - 2010-07-25 12:34 - Jean-Philippe Lang
- Status changed from New to Closed
- Target version set to 1.0.1

- Resolution set to Fixed

Fixed in r3879.

#5 - 2011-01-25 16:35 - Rocco Stanzione

For any Googlers coming across this post-fix, it's reported in Chrome too.

#6 - 2012-05-29 09:29 - Max Haventon

This problem still exists when running IE in Compatibility Mode.
https://www.redmine.org/projects/redmine/repository/svn/revisions/3854
